Max CVSS 4.7 Min CVSS 4.7 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2011-1479 4.7
Double free vulnerability in the inotify subsystem in the Linux kernel before 2.6.39 allows local users to cause a denial of service (system crash) via vectors involving failed attempts to create files. NOTE: this vulnerability exists because of an
22-06-2012 - 04:00 21-06-2012 - 23:55
Back to Top Mark selected
Back to Top